/* CSS Styles Alma */



/*******************************/
/* styles generaux */

body {
  text-align:center;
  width:977px;
  color:#666;
  background:#d3e3c8; /* url(../images/fond_body_repetition.jpg) repeat-x top left; */
  margin:0 auto;
  padding:0 auto;
  font-family:Arial,Geneva,Helvetica,sans-serif; /*Comete*/
  font-size: 80%;
  SCROLLBAR-ARROW-COLOR: #ddddff; 
  SCROLLBAR-BASE-COLOR: #666699; 
 
}
/* tag speal body page d'accueil */
#body_accueil {
}

a {color:#3B6176;text-decoration:none;}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a img {border:0;}


/*p {font-size:12px; padding:0; margin:0;}*/
td {vertical-align:top;  color:#000000;}
/*table caption {display:none;}*/

abbr, acronym {
  cursor:help;
  border-bottom:1px dotted #026805;

}

/* titres */


h1 {
  color:#9fd3e4;
  font-size:20px;
  font-weight:bold;
  margin:0px 0px 10px 0px;
  padding:3px 5px 3px 0px;

}
h2 {
  font-size: 17px; 
  font-weight: bold; 
  color: #aed693;
  padding:0;
  margin:0;
  margin-bottom:3px;
}
h3 {
  font-size: 13px; 
  font-weight: bold; 
  color: #0088d2;ext a
  padding:0;
  margin:25px 0;
  margin-bottom:10px;
  margin-top:5px;
}

.news-list-item h3 a {
  font-size: 13px; 
  font-weight: bold; 
  padding:0;
  margin:25px 0;
  margin-bottom:10px;
  margin-top:5px;
}
.news-single-item h2{
  }
h4 {
  padding:0;
  margin:0;
  font-weight:normal;
  background:url(../images/puce_h1.gif) 0px 5px no-repeat;
  margin:0px 10px 5px 0px;
  padding:0px 0px 0px 20px;
  font-size: 13px; 
  color:#232124;
}


/*******************************/
/* conteneur de toute la page */

#conteneur {
  text-align:left;
  margin:0 auto;
  display:inline;
width:960px;
  float:left;
/*  background:#fff;*/
}

/*******************************/








/*******************************/


/* bandeau */
#bandeau {
  display:inline;
  float:left;
  width:960px;
  height:103px;
  background:url(../images/bandeau2.jpg) no-repeat #FFF;
  /*  background:transparent url(../images/fond_bandeau.gif) repeat-x;*/
}
#logo {
  width:300px;
  height:111px;
  cursor:pointer;
}



.top_title{
  Background-color:#0089d8;
  color:#ffffff;
  font-size:18px;
  font-weight:bold;
  padding:2px 0 2px 10px;
  width:690px;
  margin-bottom: 10px;
}


/*******************************/
/* menus hauts */
#menus_hauts {
  display:inline;
  float:left;
  width:960px;
  height:20px;
  background: #828282;  
  color:#FFF;
  font-size:1em; 
  font-weight:bold;
  text-align:right;
}

#menus_hauts a {
  /*color:#083d89;*/
  /*color:#003386;*/
  color:#FFFFFF;
}

#actif a {
  color:#666;
  text-decoration:none;
  /*background:transparent url(../images/pucefondviolet.gif) center right no-repeat;*/
}
#actif{
  /*background:transparent url(../images/pucefondviolet.gif) center left no-repeat;*/
}

#menu_principal {
  

}






#menu_rapide_haut {
  margin:0px 0px 0px 0px;
  padding:2px 0 0 160px;
  display:inline;
  float:left;
  width:793px;
  height:18px;

}
#menu_rapide_haut_myndsphere {
  margin:0px 0px 0px 0px;
  padding:2px 0 0 0;
  display:inline;
  float:left;
}


/* lien myndsphere */
#lien_myndsphere{
display:inline;
float:left;
height:20px;
}


#menu_principal ul, #menu_rapide_haut ul, #menu_rapide_haut_myndsphere ul {
  padding:0;
  margin:0;
 
  
}

#menu_principal ul li, #menu_rapide_haut ul li, #menu_rapide_haut_myndsphere ul li {
  display:inline;   
}

#menu_principal ul li a, #menu_rapide_haut ul li a, #menu_rapide_haut_myndsphere ul li a {
  padding: 0 1em;  
  text-decoration:none;
  font-weight:normal;
  color:#FFF;
  font-weight:bold;
  font-size:11px;
  /*background : url(../images/puce_haut1.gif) no-repeat scroll 0 6px;*/
}

#menu_rapide_haut ul li a:hover, #menu_principal ul li a:hover, #menu_rapide_haut_myndsphere ul li a:hover {  
/*  color: #003386;*/
text-decoration:underline;
}
/*******************************/
/* contenu principal */

/* suppression d飡lage sous H1 */
.csc-header img, .csc-header br {display:none;}

#table_structure_2cols {
  clear:both;
  margin:0 auto;
  border:0;
  

}
#div_table_structure_2cols {
  padding: 0px 0px 10px 0px;
  width:960px; display:inline;float:left;
  background:#b0dbe9 url(../images/fond_table.jpg) no-repeat bottom left;

}
#table_structure_2cols caption {display:none;}


#col_menu {width:160px; 

}
#col_contenu {vertical-align:top;padding:0;}

#zone_contenu {
  background:#fff;
  padding:10px 20px 20px 20px;
  margin: 0 10px 0 10px;
  min-height:370px;
  display:inline;float:left;
  
}

#zone_contenu p{
  margin:0px 0px 5px 0px;
  padding:0px 0px 0px 0px;
 text-align:justify;
  color:#4f4d50;
}
#zone_contenu ol {
  margin:0px 0px 0px 0px;
  padding:0px 0px 10px 40px;
 text-align:justify;
  color:#4f4d50;
 
}  


#zone_contenu ul {
  margin:0px 0px 0px 0px;
  padding:0px 0px 10px 15px;
  text-align:justify;
  color:#4f4d50;
}
#zone_contenu ul a{
    color:#3b6176;
  

  text-decoration:none;
}
#zone_contenu ul a:hover{
  color:#3b6176;
  
  text-decoration:underline;
}


/* seulement pour IE-windows \*/
* html #zone_contenu {height:350px;}
/* fin IE-windows */

#bloc_gauche_haut{
/*color:#083d89;*/
color:#FFFFFF;
  font-size: 10px; 
  list-style-type: none;

}



#menu_gauche {
  margin:0px 9px 0px 5px;
  padding:10px 0 0 0;
  font-weight:bold;
  font-size: 13px; 
  FONT-FAMILY:Arial,Verdana,Helvetica;
}

#menu_gauche ul {
  padding:0;
  margin:0;
 
}

#menu_gauche li {
  padding:0;
  margin:0;
  list-style-type: none;
  padding:3px 0px 3px  0px;
  margin-bottom:2px;
  background-color:#FFF;
}

#menu_gauche li a {
  display:block;
  background: url(../images/puce_niv1.gif) 5px 0px no-repeat ;
  padding:0px 0px 0px 20px;
  
  margin:0;
  color:#aeca97;
  font-size:12px;
  font-weight:normal;
}
#menu_gauche li a:hover {
  font-weight:bold;
  text-decoration:none;
}


#menu_gauche #menu_actif a{
  background:  url(../images/puce_niv1_actif.gif) 5px 4px no-repeat ;
  padding:0px 0px 0px 20px;
  margin:3px 0px 0px  0px;
  font-weight:bold;
  color:#35b2e6;
}



#menu_gauche .sous_menu {
    font-weight:normal;
  padding:0;
  margin:0;
  
}


#menu_gauche li.sous_menu {
  list-style-type:none;
  margin: 0px 0px 3px 0px;
  padding:0;
  width:100%;
  border:0;
  
}

#menu_gauche li.sous_menu ul{
list-style-type:none;
  padding:0;
  margin:0;
  border:0;}

/* seulement pour IE-windows 
* html #menu_gauche li.sous_menu {    }
* html #menu_gauche li.sous_menu ul{  }
 */

#menu_gauche li.sous_menu li{list-style-type:none;margin:0;background-color:#b0dce9;
}

#menu_gauche li.sous_menu li a{
  border:0;
  background:url(../images/puce_niv2.gif) 17px 0px no-repeat ;
  padding-left:30px;
  margin:2px 0 2px  0;
  color:#FFF;
  
}

#menu_gauche li.sous_menu li a:hover, #menu_gauche li.sous_menu #sous_menu_actif a{
  /*background: url(../images/puce_menutiret.gif) center left no-repeat;*/
  color:#FFF;
  background:#35b2e6 url(../images/puce_niv2.gif) 17px 0px no-repeat ;

}
#menu_gauche li.sous_menu li:hover, #menu_gauche li.sous_menu #sous_menu_actif {
  background:#35b2e6;
  }
#menu_gauche li.sous_menu li:hover a, #menu_gauche li.sous_menu #sous_menu_actif a {
  font-weight:bold;
  }

/******/

#menu_rapide_bas {
  margin:20px 9px 0px 5px;
  padding:0px;
  font-weight:bold;
  font-size: 13px; 
  FONT-FAMILY:Arial,Verdana,Helvetica;
}

#menu_rapide_bas ul {
  padding:0;
  margin:0;
 
}

#menu_rapide_bas li {
  padding:0;
  margin:0;
  list-style-type: none;
}

#menu_rapide_bas li a{
  display:block;
  background: #86cdef url(../images/puce_niv1.gif) 17px 5px no-repeat ;
  padding:3px 0px 3px 30px;
  margin:1px 0px 2px  0px;
  color:#002840;
  border:1px solid #FFF;
  font-weight:normal;
}
#menu_rapide_bas li a:hover {
  text-decoration:none;
  color:#FFFFFF;
  background: #c2e6f7 url(../images/puce_niv1_hover.gif)  17px 5px no-repeat ;
  border:1px solid #0089d9;
  font-weight:bold;
  color:#002840;
}


#menu_rapide_bas #menu_actif a{
  /*border:1px solid #003386 ;*/
  color:#002840;
  background: #86cdef url(../images/puce_niv1_actif.gif) 17px 5px no-repeat ;
  padding:3px 0px 3px 30px;
  margin:3px 0px 0px  0px;
  border:1px solid #0089d9;
  font-weight:bold;
}



#menu_rapide_bas .sous_menu {
    font-weight:normal;
  padding:0;
  margin:0;
  
}


#menu_rapide_bas li.sous_menu {
  list-style-type:none;
  margin: 0px 0px 3px 0px;
  padding:0;
  width:100%;
  border:0;
  
}

#menu_rapide_bas li.sous_menu ul{
list-style-type:none;
  padding:0;
  margin:0;
  border:0;}

/* seulement pour IE-windows 
* html #menu_rapide_bas li.sous_menu {    }
* html #menu_rapide_bas li.sous_menu ul{  }
 */

#menu_rapide_bas li.sous_menu li{list-style-type:none;
}

#menu_rapide_bas li.sous_menu li a{
  border:0;
  background:#86cdef url(../images/puce_niv2.gif) 17px 5px no-repeat ;
  padding-left:45px;
  margin:1px 0px 1px 0px;
  color:#002840;
  font-weight:normal;
  border:1px solid #FFF;
  

  
}

#menu_rapide_bas li.sous_menu li a:hover, #menu_rapide_bas li.sous_menu #sous_menu_actif a{
  /*background: url(../images/puce_menutiret.gif) center left no-repeat;*/
  color:#002840;
  background:#c2e6f7 url(../images/puce_niv2_actif.gif) 17px 5px no-repeat ;
font-weight:bold;
  border:1px solid #0089d9;
}


/*****/

#bloc_sous_menu {
  /*margin-top:1px;  */
  width:100%;
  margin:0;
  padding:0;}

#bloc_sous_menu h1 {
  font-size:1.3em;
 /* background:#274d7b url(../images/puce_blocG.gif) center left no-repeat;*/
  margin:0;
  padding:3px;
  padding-left:15px;
  color:#faba0e;
  font-variant:small-caps;
}

#bloc_sous_menu .bodytext{
  margin:0;
  padding:5px;
  color:#fff;
 /* border:2px dotted #274d7b;*/
  text-align:justify;
}
#bloc_sous_menu .bodytext a{
  color:#0088D2;
  text-decoration:underline;
}

#pathway {margin-bottom:10px; }

#pathway ul {
  padding:0;
  margin:0;

}

#pathway ul li {
  display:inline;  
  font-weight:bold;
  color:#3d5866;
}

#pathway ul li a {
  padding: 0 0.4em 0 0;
  font-weight:bold;
  color:#3d5866;
  text-decoration: underline;
}

#contenu_principal {
  clear:both;
  /*position:relative;*/
    margin:0 auto;
    width:730px;
}

.bodytext {
  margin:8px 0;
  padding:0;
 text-align:justify;
  color:#003386;
}

.bodytext a{
  color:#AECA97;
  font-weight:bold;
  text-decoration:none;
}

.bodytext a:hover{
  text-decoration:underline;
}
.news-latest-item p .bodytext{
  text-align:left;
}

/* structure 2 colonnes Box ࠄroite */
.table2colsD {margin-bottom:10px;}
.table2colsD {width:100%; margin-top:10px;}
.cols2D_colC {width:100%;padding-right:10px;}
.cols2D_colC div {padding-right:20px;}
.cols2D_colC div div {padding-right:0px;}
.cols2D_colB {width:210px; padding:0 0 0 0px;}
.table2colsD caption {display:none;}

/* boite */
dl.format1 {width:162px;}
dl.format1 dt {font-size:1.2em; font-weight:bold; color:#fff; padding:12px 20px 5px 5px;  background:#fff; border:1px solid #9ec93b;text-align:right;}
dl.format1 dd {text-align:left; margin:0; padding:10px; background:#fff; border:1px solid #9ec93b;}

dl.format2 {width:187px; margin-top:0;}
dl.format2 dt {font-size:13px;font-weight:bold; color:#FFF; background-color:#9fca3d; padding:5px 0px 0px 10px; height:21px; background: url(../images/fond_box_haut.gif) no-repeat 0px 0px;text-align:left;}
dl.format2 dd {text-align:left; margin:0; padding:10px; padding-bottom:15px; background:#fff; background: url(../images/fond_box.gif) no-repeat bottom;}

dl.format3 {width:162px;}
dl.format3 dt {font-size:1.2em; font-weight:bold; color:#422C7B ; padding:5px; padding-left:22px; background:#EFE7F7 url(../images/puce_titre.gif) no-repeat 8px center;}
dl.format3 dd {text-align:left; margin:0; padding:10px; background:#fff url(../images/fond_box_violetclair.gif) no-repeat bottom;}

.clearer {
  
  }

/*******************************/
/* menus bas */
#menus_bas {
  width:710px;
  *width:810px;
  color:#0089d8;
  padding-top:0px;
  padding-left:250px;
  *padding-left:150px;
  font-size:1.2em;
  font-variant:small-caps;
  font-weight:bold;
  display:inline;
  float:left;
  margin-top:0px;
  border-top:1px solid #9bcc90;
  background:#FFF;
}

#menus_bas a {
  color:#083d89;
}



#logos_validation {
  padding-right:10px;
  float:right;
}


#logos_validation ul li {
  display:inline;
}

#logos_validation ul{
  padding-top:3px;
}
/* seulement pour IE-windows \*/
* html #logos_validation ul{
  padding-top:7px;
}
/* fin IE-windows */



/*******************************/

/* lien logo bas*/
#lien_logo7 {
    color: #FFFFFF;
    display: inline;
    float: left;
  padding: 5px 0 0 0;
}
#phrase {
   color: #3a373a;
    font-size: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    display: inline;
    float: left;
}

#lien_europe {
  display:inline;
  padding: 10px 0 0 0;
  width:25px;
  float:right; 
  display:inline;
  font-size:10px;
  color:#FFFFFF;
  display: inline;
   float: left;
   margin-right: 0px;
   *margin:0;
}

#phrase_bas {
  background-color:#9bc83b;
  color:#FFF;
  font-size:10px;
  font-weight:bold;
  padding:2px 0px 2px 0px;
  margin:0 0 0 20px;
  text-align:center;
  width:915px;
  display:none;
  }
  

#lien_logo a {}
/***********************/
/* extension news */
.news-list-item p{
  font-family: Tahoma,Arial,Verdana,Helvetica; 
  font-style:normal;
  font-size: 11px; 
  font-weight: normal; 
  color: #353535;
  margin:0px 0px 0px 20px;
}

.news-list-item a{
  font-family: Tahoma,Arial,Verdana,Helvetica; 
  font-style:normal;
  font-size: 11x; 
  font-weight: normal; 
  color: #213138;
  margin:0px 0px 0px 0px;
}

.news-list-date{
  font-size:13px;
  font-weight:bold;
  display:block;
}
.news-list-category{
  font-style: italic;
  font-size:11px;
}
.news-single-timedata{
  font-weight:bold;
}
.news-single-category{
  font-style: italic;
  font-size:11px;
}
.news-single-content H3{
  font-weight:normal;
  font-style: normal;
  color:#000;
}
.news-latest-container {color:#fff;
padding-bottom:0px;

}

.news-latest-container H4 a,.news-latest-gotoarchive {
  color:#faba0e;
margin-left:0;
margin-top:5px;
}

.news-latest-container H2 {
  color:#FFFFFF;
  font-size:0px;
}

.news-latest-gotoarchive {
  font-weight:bold;
  margin-top:5px;color:#fff;
}
.news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER {
color:#fff;
}
.news-latest-gotoarchive A {color:#fff;

}
.news-latest-item {color:#fff;

  padding-bottom:30px;
}
.news-latest-item h3 a {
font-size:12px;
font-weight:normal;
}

.news-latest-item IMG {
  margin-bottom:5px;
  margin-left:5px;
  float:right;
}
.news-latest-category IMG {
  float: none;
  border:none;
  margin:0px;
}
.news-latest-date a,.news-latest-morelink a,.news-latest-category {
  font-size:16px;
  color:#0077c3;
  font-weight:bold;

}

.news-latest-date a:hover{
  text-decoration:none;
  color:#faba0e;

}


.news-latest-morelink a{
  height:12px;color:#0089D9;

}

.news-latest-morelink A:hover {
  text-decoration:none;
  color:#faba0e;


}

.news-latest-morelink A {
  float:left;color:#0089D9;font-size:12px;
}
p.align-justify { 
       text-align:justify !important; 
} 

p.align-left { 
       text-align:left !important; 
} 

p.align-right { 
       text-align:right !important; 
} 

p.align-center { 
       text-align:center !important; 
}
p.align-justify { 
       text-align:justify !important; 
} 

p.align-left { 
       text-align:left !important; 
} 

p.align-right { 
       text-align:right !important; 
} 

p.align-center { 
       text-align:center !important; 
}




#zone_contenu p {
  text-align:left;
  }
  
  
#bloc_functionalities { position: absolute; display: none; width: 160px; height: 90px; left: 57px; top: 100px; background:rgba(139,97,170,0.7); padding:5px 10px 10px 0; margin:0;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF8B61AA,endColorstr=#BF8B61AA);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF8B61AA,endColorstr=#BF8B61AA);text-align:left;
}
#bloc_performances { position: absolute; display: none;  width: 129px; height: 60px; top: 43px; left: 241px; background:rgba(243,131,94,0.7); padding:5px 10px 10px 0; margin:0;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFF3835E,endColorstr=#BFF3835E);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BFF3835E,endColorstr=#BFF3835E);text-align:left;
}
#bloc_environment {  position: absolute; display:none; width: 200px; height: 75px; top: 126px; left: 364px; background:rgba(129,189,114,0.7); padding:5px 10px 10px 0; margin:0;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF81BD72,endColorstr=#BF81BD72);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF81BD72,endColorstr=#BF81BD72); text-align:left;
}
#bloc_functionalities ul, #bloc_performances ul, #bloc_environment ul {float:left; padding-left:10px !important;}
#bloc_functionalities li, #bloc_performances li, #bloc_environment li { color: #fff; font-size: 12px; line-height: 12px; display:list-item; list-style:square inside; clear:both; float:left;padding:2px 0 2px 0;}

.contenttable td.center p.bodytext{
  text-align:center !important;padding:0 !important;
  }
.contenttable td {
  padding:10px;
}
.contenttable td{
  border-width:1px; 
 border-style:solid; 
 border-color:black;width:50%;
}
.contenttable {
  border:1px solid black;
  border-collapse:collapse
}

.contenttable th {
margin:10px;
padding:10px;
vertical-align:top;
}

.creditphoto {font-size:9px;float:right;padding-right:20px;}


#qu_formulaire td {padding:10px 0;}
#qu_formulaire label {padding-right:15px;display: inline-block;width: 80px;}
#qu_formulaire input, #qu_formulaire textarea {
padding:5px;background-color:#eeeeee;border:1px solid #cecece;
}


#qu_formulaire select{
padding:5px;background-color:#eeeeee;border:1px solid #cecece;
}
#qu_formulaire input.warning, #qu_formulaire textarea.warning {border:1px solid red ;}

#form_answer textarea{
padding:5px;background-color:#eeeeee;border:1px solid #cecece;height:130px;width:700px;
}


.bloc_qu_answer {display:inline;float:left;width:100%;cursor:pointer;}
.bloc_question {display:inline;float:left;width:100%;font-style: italic;}
.bloc_answer {display:none;float:left;width:100%;}

.bloc_question_en {display:inline;float:left;width:50%;color:#80bdd0;}
.bloc_question_sc {display:inline;float:left;width:50%;color:#737373;}

.bloc_answer_en {display:inline;float:left;width:50%;color:#bbd2a4;}
.bloc_answer_sc {display:inline;float:left;width:50%;color:#737373;}


.bloc_question_text_en {padding:0 30px 0 20px;}
.bloc_answer_text_en {padding:0 30px 0 20px;}
.bloc_answer_en h5 {padding:0 30px 0 20px;}



.question_answer_listing h1 {margin:0;}
.question_answer_listing h2 {color:#0088d2;font-size:15px;}
.question_answer_listing h5 {font-size:14px;font-weight:normal;margin-bottom:10px;}

.bloc_question_sc h5 {font-weight:bold;font-size:12px;}
.bloc_answer_sc h5 {font-weight:bold;font-size:12px;}

.qu_cont_separator {display:inline;float:left;width:97%;padding:20px;}
.qu_separator {display:inline;float:left;border-top:1px solid #d3d3d3;height:1px;width:100%;}

.bloc_question_en_close {background:url(../images/h5-inactif.gif) 0px 2px no-repeat;padding-left:20px;}
.bloc_question_en_open {background:url(../images/h5-actif.gif) 0px 6px no-repeat;padding-left:20px;}



.qu_accueil {
-webkit-border-radius: 15px;
-webkit-border-bottom-right-radius: 15px;
-moz-border-radius: 15px;
-moz-border-radius-bottomright: 15px;
border-radius: 15px;
border-bottom-right-radius: 15px;
border:1px solid #bbdce6;
padding:15px;
display:inline;float:left;
background:url("../images/question.gif") no-repeat scroll 12px 50% transparent;
cursor:pointer;
}

.qu_accueil h3 {margin:0;font-size:14px;}
.qu_accueil p {font-syle:italic;color:#737373;}
.qu_accueil_1 {display:inline;float:left;width:260px;padding-left:30px}
.qu_accueil_2 {display:inline;float:left;width:190px;padding-left:15px;}

.qu_accueil_3 {display:inline;float:left;width:50%;}
.qu_accueil_4 {position:relative;display:inline;float:left;width:47%;padding-left:3%;}

.qu_accueil.final_envent {
    margin-top: 20px;
    width: 92%;
    padding: 4%;
  background:#b0dbe9 ;
}
.qu_accueil.final_envent .bouton1 {
  text-align:center;
}
.qu_accueil.final_envent .bouton2 {
  margin-top:5px;
  text-align:center;
}
.qu_accueil.final_envent .bouton1 a,
.qu_accueil.final_envent .bouton2 a{
  padding:15px;
  background:#35b2e6;
  color:#fff;
  display: inline-block;
  width: 100px;
}

#zone_contenu ul.csc-uploads { padding-left: 0px; }
#zone_contenu ul.csc-uploads span.csc-uploads-fileName { text-decoration: none; }
#zone_contenu ul.csc-uploads li { margin: 0px; text-align: left; }
#zone_contenu ul.csc-uploads li img { margin-right: 2px; }
#zone_contenu ul.csc-uploads { display: table; }
#zone_contenu ul.csc-uploads li { display: table-row; }
#zone_contenu ul.csc-uploads li a { display: table-cell; }
#zone_contenu ul.csc-uploads li span { display: table-cell; padding-bottom:5px; }

.browseLinksWrap { text-align: center; margin-top: 10px; margin-bottom: 10px; }
.activeLinkWrap { color: #3b6176; }
span.news-list-morelink { display: none; }
.news-single-item h2 { margin-bottom: 25px; }
